import React, { Component } from 'react';
import './index.scss';


function ListFrame(WrappedComponent) {
  return class extends Component {
    render() {
      return (
        <div className="list-frame">
          <div className="list-frame__content">
            <WrappedComponent />
            33333
          </div>
        </div>
      )
    }
  };
}

export default ListFrame;
